@font-face{font-family:'Gilroy';src:url(/fonts/Gilroy-Light.otf);font-weight:300;font-style:normal}@font-face{font-family:'Arkhip';src:url(/fonts/Arkhip_font.otf);font-weight:400;font-style:normal}*{padding:0;margin:0;border:none}*,*::before,*::after{box-sizing:border-box}a,a:link,a:visited{text-decoration:none}a:hover{text-decoration:none}aside,nav,footer,header,section,main{display:block}h1,h2,h3,h4,h5,h6,p{font-size:inherit;font-weight:inherit}ul,ul li{list-style:none}img{vertical-align:top}img,svg{max-width:100%;height:auto}address{font-style:normal}input,textarea,button,select{font-family:inherit;font-size:inherit;color:inherit;background-color:transparent}input::-ms-clear{display:none}button,input[type="submit"]{display:inline-block;box-shadow:none;background-color:transparent;background:none;cursor:pointer}input:focus,input:active,button:focus,button:active{outline:none}button::-moz-focus-inner{padding:0;border:0}label{cursor:pointer}legend{display:block}html{scroll-behavior:smooth}.lang{position:absolute;left:40px}.langactive{color:#6f6f6f;text-decoration:underline;pointer-events:none}body{font-family:'Gilroy',serif;font-size:26px;font-style:normal;font-weight:500;line-height:48px;letter-spacing:1.3px;color:#fff}section{min-height:100vh;width:100%;display:flex;height:max-content;padding:20px 0}#home{background:linear-gradient(0deg,#0c1325 0%,rgba(12,19,37,.20) 80%);flex-direction:column;align-items:center;background-attachment:fixed}nav{justify-content:center;align-items:center;width:100%;height:100px;display:flex;flex-direction:row;flex-wrap:nowrap;gap:50px;border-bottom: solid 1px #d9d9d95e;overflow:hidden}nav img{height:70px;z-index:10}.navigation{display:flex;flex-direction:row;font-size:16px;font-weight:700;text-transform:uppercase;gap:50px}.navigation a{color:#fff;text-decoration:none}.bron{font-size:12px;text-transform:uppercase;display:flex;flex-direction:column;text-align:center;line-height:20px;z-index:10;cursor:pointer}.bron span{font-size:16px;font-weight:700}.main{display:flex;flex-direction:column;align-items:center;width:880px;padding:77px 0 84px 0;justify-content:space-between;flex:1 0 auto}.main h1{font-size:65px;font-family:"Arkhip",serif;font-style:normal;font-weight:400;line-height:90px;letter-spacing:6.5px;text-transform:uppercase;text-align:center}.button{height:60px;text-transform:uppercase;border:2px solid #fff;padding:5px 30px;cursor:pointer;width:fit-content;align-items:center;display:inline-flex}.button:hover{border:2px solid #fff;background:#fff;color:#0c1325}#menu{background:url(/img/background2.webp.pagespeed.ce.hoWVVdFMX2.webp) no-repeat center center , linear-gradient(0deg,#fff 0%,#fff 100%);align-items:center;justify-content:center;min-height:900px}.menu-main{display:flex;flex-direction:column;align-items:center;max-width:1400px;padding:77px 0 84px 0;justify-content:space-between;flex:1 0 auto;gap:35px;width:90%}.menu-loz{color:var(--ExtraDarkBlue,#0c1325);text-align:center;font-size:17px;font-style:normal;font-weight:500;line-height:25px;letter-spacing:1.1px;width:95%}.button-dark{display:inline-flex;height:60px;text-transform:uppercase;color:#0c1325;border:2px solid #0c1325;padding:5px 30px;cursor:pointer;width:fit-content}.button-dark:hover{background:#000;color:#fff}.slider{display:flex;flex-direction:row;width:100%;height:50vh;max-width:1400px;align-items:center;justify-content:space-between;position:relative}.slider-left,.slider-right{z-index:9}.slider-left:hover path,.slider-right:hover path{stroke:#0c1325}.slider-right svg{transform:rotate(180deg)}.slider-slide img{height:50vh;width:50vh;min-height:300px;min-width:300px;object-fit:cover}#vine,#order{background: linear-gradient(0deg, rgba(12, 19, 37, 0.50) 0%, rgba(12, 19, 37, 0.50) 100%), url("/img/background3.webp") lightgray 50% / cover no-repeat;justify-content:center;background-attachment:fixed}.block-main{display:flex;flex-direction:row;align-items:center;justify-content:space-between;width:90%;max-width:1600px}.block-media img{box-shadow:0 4px 100px 0 #000;max-height:80vh}.block-media video{box-shadow:0 4px 100px 0 #000;width:80%}.block-block{display:flex;flex-direction:column;font-size:26px;gap:80px;padding-left:20px}.block-text{width:780px}h2{font-size:40px;font-style:normal;font-weight:700;text-transform:uppercase}#delivery{background:url(/img/xbackground4.webp.pagespeed.ic._0Y3RuMhpT.webp) no-repeat center center;align-items:center;justify-content:center;background-attachment:fixed;color:#0c1325}#contact{position:relative;background:url(/img/background5.webp.pagespeed.ce.FIXcOMnQuW.webp) no-repeat center center , linear-gradient(0deg,#000 0%,#000 100%);align-items:center;justify-content:center;background-attachment:fixed;line-height:40px;background-size:cover}#contact .block-main{max-width:1300px}footer{position:absolute;bottom:0;height:50px;font-size:16px}#video{height:100%;width:100%;position:fixed;z-index:-900;top:0;object-fit:cover}.fancybox__content{height:100%!important;background: #f000 !important}.delivery-button{display:flex;flex-direction:row;justify-content:space-between;align-items:center;width:85%}#contact .block-media{width:600px;max-width:90vw;height:80vh;max-height:600px;display:flex}#hamburger{display:none}.hamburglar{-webkit-transform:scale(1);transform:scale(1);position:relative;display:block;width:68px;height:68px;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.path-burger{position:absolute;top:0;left:0;height:68px;width:68px;-webkit-mask:url(#mask);mask:url(#mask);-webkit-mask-box-image:url(https://raygun.io/upload/mask.svg)}.animate-path{position:absolute;top:0;left:0;width:68px;height:68px}.path-rotation{height:34px;width:34px;margin:34px 34px 0 0;-webkit-transform:rotate(0deg);transform:rotate(0deg);-webkit-transform-origin:100% 0;transform-origin:100% 0}.path-rotation:before{content:'';display:block;width:30px;height:34px;margin:0 4px 0 0;background:#fff}@-webkit-keyframes rotate-out {
    0% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    40% {
      -webkit-transform: rotate(180deg);
              transform: rotate(180deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
  }@keyframes rotate-out {
    0% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    40% {
      -webkit-transform: rotate(180deg);
              transform: rotate(180deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
  }@-webkit-keyframes rotate-in {
    0% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
    40% {
      -webkit-transform: rotate(180deg);
              transform: rotate(180deg);
    }
    100% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
  }@keyframes rotate-in {
    0% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
    40% {
      -webkit-transform: rotate(180deg);
              transform: rotate(180deg);
    }
    100% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
  }.hamburglar.is-open .path{-webkit-animation:dash-in .6s linear normal;animation:dash-in .6s linear normal;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}.hamburglar.is-open .animate-path{-webkit-animation:rotate-in .6s linear normal;animation:rotate-in .6s linear normal;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}.hamburglar.is-closed .path{-webkit-animation:dash-out .6s linear normal;animation:dash-out .6s linear normal;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}.hamburglar.is-closed .animate-path{-webkit-animation:rotate-out .6s linear normal;animation:rotate-out .6s linear normal;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}.path{stroke-dasharray:240;stroke-dashoffset:240;stroke-linejoin:round}@-webkit-keyframes dash-in {
    0% {stroke-dashoffset: 240;}
    40% {stroke-dashoffset: 240;}
    100% {stroke-dashoffset: 0;}
  }@keyframes dash-in {
    0% {stroke-dashoffset: 240;}
    40% {stroke-dashoffset: 240;}
    100% {stroke-dashoffset: 0;}
  }@-webkit-keyframes dash-out {
    0% {stroke-dashoffset: 0;}
    40% {stroke-dashoffset: 240;}
    100% {stroke-dashoffset: 240;}
  }@keyframes dash-out {
    0% {stroke-dashoffset: 0;}
    40% {stroke-dashoffset: 240;}
    100% {stroke-dashoffset: 240;}
  }.burger-icon{position:absolute;padding:20px 16px;height:68px;width:68px}.burger-container{position:relative;height:28px;width:36px}.burger-bun-top,.burger-bun-bot,.burger-filling{position:absolute;display:block;height:4px;width:36px;border-radius:2px;background:#fff}.burger-bun-top{top:0;-webkit-transform-origin:34px 2px;transform-origin:34px 2px}.burger-bun-bot{bottom:0;-webkit-transform-origin:34px 2px;transform-origin:34px 2px}.burger-filling{top:12px}.burger-ring{position:absolute;top:0;left:0;width:68px;height:68px}.svg-ring{width:68px;height:68px}.hamburglar.is-open .burger-bun-top{-webkit-animation:bun-top-out .6s linear normal;animation:bun-top-out .6s linear normal;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}.hamburglar.is-open .burger-bun-bot{-webkit-animation:bun-bot-out .6s linear normal;animation:bun-bot-out .6s linear normal;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}.hamburglar.is-closed .burger-bun-top{-webkit-animation:bun-top-in .6s linear normal;animation:bun-top-in .6s linear normal;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}.hamburglar.is-closed .burger-bun-bot{-webkit-animation:bun-bot-in .6s linear normal;animation:bun-bot-in .6s linear normal;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}@-webkit-keyframes bun-top-out {
    0% {
      left: 0;      top: 0;
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    20% {
      left: 0;      top: 0;
      -webkit-transform: rotate(15deg);
              transform: rotate(15deg);
    }
    80% {
      left: -5px;      top: 0;
      -webkit-transform: rotate(-60deg);
              transform: rotate(-60deg);
    }
    100% {
      left: -5px;      top: 1px;
      -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg);
    }
  }@keyframes bun-top-out {
    0% {
      left: 0;      top: 0;
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    20% {
      left: 0;      top: 0;
      -webkit-transform: rotate(15deg);
              transform: rotate(15deg);
    }
    80% {
      left: -5px;      top: 0;
      -webkit-transform: rotate(-60deg);
              transform: rotate(-60deg);
    }
    100% {
      left: -5px;      top: 1px;
      -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg);
    }
  }@-webkit-keyframes bun-bot-out {
    0% {
      left: 0;
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    20% {
      left: 0;
      -webkit-transform: rotate(-15deg);
              transform: rotate(-15deg);
    }
    80% {
      left: -5px;
      -webkit-transform: rotate(60deg);
              transform: rotate(60deg);
    }
    100% {
      left: -5px;
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
    }
  }@keyframes bun-bot-out {
    0% {
      left: 0;
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    20% {
      left: 0;
      -webkit-transform: rotate(-15deg);
              transform: rotate(-15deg);
    }
    80% {
      left: -5px;
      -webkit-transform: rotate(60deg);
              transform: rotate(60deg);
    }
    100% {
      left: -5px;
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
    }
  }@-webkit-keyframes bun-top-in {
    0% {
      left: -5px;
      bot: 0;
      -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg);
    }
    20% {
      left: -5px;
      bot: 0;
      -webkit-transform: rotate(-60deg);
              transform: rotate(-60deg);
    }
    80% {
      left: 0;
      bot: 0;
      -webkit-transform: rotate(15deg);
              transform: rotate(15deg);
    }
    100% {
      left: 0;
      bot: 1px;
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
  }@keyframes bun-top-in {
    0% {
      left: -5px;
      bot: 0;
      -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg);
    }
    20% {
      left: -5px;
      bot: 0;
      -webkit-transform: rotate(-60deg);
              transform: rotate(-60deg);
    }
    80% {
      left: 0;
      bot: 0;
      -webkit-transform: rotate(15deg);
              transform: rotate(15deg);
    }
    100% {
      left: 0;
      bot: 1px;
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
  }@-webkit-keyframes bun-bot-in {
    0% {
      left: -5px;
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
    }
    20% {
      left: -5px;
      bot: 0;
      -webkit-transform: rotate(60deg);
              transform: rotate(60deg);
    }
    80% {
      left: 0;
      bot: 0;
      -webkit-transform: rotate(-15deg);
              transform: rotate(-15deg);
    }
    100% {
      left: 0;
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
  }@keyframes bun-bot-in {
    0% {
      left: -5px;
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
    }
    20% {
      left: -5px;
      bot: 0;
      -webkit-transform: rotate(60deg);
              transform: rotate(60deg);
    }
    80% {
      left: 0;
      bot: 0;
      -webkit-transform: rotate(-15deg);
              transform: rotate(-15deg);
    }
    100% {
      left: 0;
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
  }.hamburglar.is-open .burger-filling{-webkit-animation:burger-fill-out .6s linear normal;animation:burger-fill-out .6s linear normal;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}.hamburglar.is-closed .burger-filling{-webkit-animation:burger-fill-in .6s linear normal;animation:burger-fill-in .6s linear normal;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}@-webkit-keyframes burger-fill-in {
    0% {width: 0;  left: 36px;}
    40% {width: 0;  left: 40px;}
    80% {width: 36px;  left: -6px;}
    100% {width: 36px;  left: 0px;}
  }@keyframes burger-fill-in {
    0% {width: 0;  left: 36px;}
    40% {width: 0;  left: 40px;}
    80% {width: 36px;  left: -6px;}
    100% {width: 36px;  left: 0px;}
  }@-webkit-keyframes burger-fill-out {
    0% {width: 36px;  left: 0px;}
    20% {width: 42px;  left: -6px;}
    40% {width: 0;  left: 40px;}
    100% {width: 0;  left: 36px;}
  }@keyframes burger-fill-out {
    0% {width: 36px;  left: 0px;}
    20% {width: 42px;  left: -6px;}
    40% {width: 0;  left: 40px;}
    100% {width: 0;  left: 36px;}
  }.closebtn{position:absolute;right:30px;font-size:70px;top:15px;cursor:pointer}.reviewurl a{color:#000;margin:0 20px}nav .lang{display:block}.burgmenu .lang{position:initial;left:auto}.burgmenu{display:flex;position:fixed;flex-direction:column;align-items:center;justify-content:space-between;width:100%;height:100%;z-index:9;top:0;left:0;background:linear-gradient(0deg,#0c1325 0%,#0c1325 100%);transform:translateX(100%);font-size:1em;font-style:normal;font-weight:700;line-height:300%;text-transform:uppercase;padding-bottom:50px;padding-top:120px}.burgmenu img{width:20vw;margin-top:20px}.burgmenu ul{text-align:center}a{color:#fff}.burgmenu.open{transform:translateX(0)!important}.navbg{position:absolute;pointer-events:none;z-index:1;top:0;left:0;width:100%;height:100px;background:linear-gradient(#1b3349,#1b3349) no-repeat;background-size:100%;background-position-x:100vw;transition:all .5s}.nav{position:inherit;z-index:10}.nav a{z-index:10}.nav.open{position:fixed}.nav.open .navbg{background-position-x:0}.rezerv{display:none;position:fixed;flex-direction:column;align-items:center;width:99%;max-width:450px;height:100%;max-height:700px;border:1px solid #928276;z-index:20;top:50%;left:50%;transform:translate(-50%,-50%);background:linear-gradient(0deg,#0c1325 0%,#0c1325 100%)}.rezerv.open{display:flex}.rezerv form{width:360px;font-size:20px;text-align:center}.rezerv h3{font-size:30px;font-style:normal;font-weight:700;line-height:32px;letter-spacing:3px;text-transform:uppercase;margin:75px 0 40px 0}.check{font-size:10px}.textblock{display:flex;flex-direction:row;align-items:center;width:100%;height:60px;margin-bottom:15px;border:1px solid var(--Brown,#928276)}.textblock img{margin:0 34px 0 25px}.rezerv button{margin-top:30px}.rezerv checkbox{background-color:#b3d7ff;border:1px solid #928276}.rezerv span{width:80%;text-align:center}#progress{display:grid;place-items:center;position:fixed;right:10px;bottom:20px;height:70px;width:70px;border-radius:50%;cursor:pointer;box-shadow:0 0 10px rgba(0,0,0,.2);display:none}#progress-value{display:grid;place-items:center;width:calc(100% - 15px);height:calc(100% - 15px);background-color:#fff;border-radius:50%;color:#000;font-size:35px}.slider-slide{display:flex;flex-direction:row;justify-content:center;align-items:end;height:100%;width:100%;position:absolute;top:0;left:0;opacity:0;transition:opacity .5s ease-in-out}.slider-slide.active-slide{opacity:1}.sound{display:flex;position:absolute;cursor:pointer;height:40px;width:40px;background:#eee url(/img/nosound.png.pagespeed.ce.lqV7wxaWNF.png) no-repeat;background-size:cover;bottom:100px;right:25px;border:5px solid #eee;border-radius:100%}.sound:hover,.sound.active:hover{background:#eee url(/img/sound.gif) no-repeat;background-size:cover}.sound.active{background:#eee url(/img/sound.png) no-repeat;background-size:cover}@media screen and (max-width:900px){.sound{bottom:75vh;top:170px}.navigation{display:none}.bron span{font-size:4vw}nav img{height:14vw;width:14vw}.biglogo{width:35vw}nav{justify-content:space-between;padding:0 10px 0 15px;gap:0}nav .lang{display:none}#hamburger{display:block;z-index:9999;margin-left:-0;cursor:pointer}section{width:100%;align-items:center}body{font-size:4vw}.main h1{font-size:5vw;line-height:10vw}.main{width:90vw}.slider-left,.slider-right{display:none}.menu-loz{width:90vw;font-size:15px}#menu,#vine,#delivery,#order,#contact{height:auto;background-attachment:scroll!important}.slider{justify-content:center;height:80vw}.slider-slide img{width:80vw;height:80vw}.block-main{flex-direction:column;justify-content:center;height:95%;padding:10% 0}.block-text{width:90vw}.block-block{gap:30px;font-size:4.5vw;line-height:32px;text-align:center;align-items:center;justify-content:space-between;height:calc(80% - 80vw);padding-left:0}.block-media{width:95vw;display:flex;align-items:center;justify-content:center;margin-bottom:50px}#delivery .block-block{order:1}#delivery .block-media{order:0}.delivery-button img{width:80%}h2{font-size:1.5em}footer{position:absolute;bottom:20px;height:20px;font-size:12px}#contact{padding-bottom:60px}.fancybox__content{width:100%;padding:0}#contact .block-media{height:50%}#contact .block-main{margin-bottom:60px}}